/*----------------------------
	WebCMS ©2015 by Olivier Toscano
	contact	:	info@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.à r.l.
------------------------------*/
@CHARSET "UTF-8";

@media (max-width: 1200px){
	.global, .header > div, .wrapper_content > div, .wrapper_marques > div, .wrapper_footer > div, .content_header, .header-infos { width: 900px; }

	.offre { float: none; width: auto; }
	.selection { width: auto; }
	.ourSelection > div > a { width: 40%; }
	.ourSelection > div > a img { position: static; }

	.marques p img { width: 60px; }


	div.cars { width: 77%; padding: 0 2%; margin-left: 0; }
	div.cars_grid > div { width: 45%; margin-left: 2%; }
	.cars_grid > div:nth-child(3n+1) { margin-left: 2%; }
	.cars_grid > div:nth-child(2n+1) { margin-left: 0; }

	p.view_select_btn_wrapper { right: 70px; }
}


/*@media screen and (max-device-width:640px), screen and (max-width:940px) {*/
@media only screen and (max-device-width : 1024px), screen and (max-width:900px) {

	table { max-width: 98%; }
	
	.global,
	.header > div,
	.wrapper_content > div,
	.wrapper_marques > div,
	.wrapper_footer > div,
	.content_header, .header-infos  {
		width: 100%;
	}

	.header-infos { text-align: center; }
	.header-infos a { margin-right: .5em; padding-right: .5em; }
	.header-infos a:last-child { border: none; margin-right: 0; padding-right: 0; display: none; }

	/* footer */
	div.wrapper_footer { padding: 3%; }
	div.footer p { position: relative; text-align: center; width: 100%; }
	div.footer ul.links { margin: 15px auto;}
	/* logo 
	div#logo { float: none; margin: 0 auto 15px; }
	*/
	/* navigation 
	div.navigation { float: none; width: 100%; padding-top:20px; background-color: black; }
	div.navigation ul { float: none; text-align: center; }
	div.navigation a { font-size: 1.2em; color: #f3f3f3; }
	.navigation ul ul{ background-color: #000; }
	.navigation ul ul a:hover { color: #BEBBA2; }
	*/

	/* content */
	div.wrapper_content { padding-top: 15px; }
	div.float2 { clear: both; float: none; width: 96%; margin: 0 auto; padding: 2% 0; }
	div.float2:first-child { width: 100%; }

	div.marques { display: block; }
	div.marques p { height: auto; }
	div.marques p img { margin: 0; width: 40px; }

	/* home page 
	div.wrapper_slider { height: 175px; }
	div#wrapperHeaderSlider img { max-width: 100%; height: 175px; }*/

	div.offre { width: 96%; margin: 0 auto; float: none; }
	div.selection { width: 98%; float: none; margin: 0 auto; }
	div.ourSelection > div > a { width: 40%; }
	div.selection_info { width: 50%; }
	.down, .up { left: 90%; }

	/* ventes page */
	div.cars_search_form { width: 96%; padding: 0 2%; margin-bottom: 20px; }
	div.cars_search_form form ul li { display: inline-block; width: 45%; margin-left: 2%; }
	div.cars_search_form form div.selector { width: 100% !important; background-position: center left; }
	div.cars_search_form form p { text-align: left; }
	div.cars_search_form form input[type="submit"] {
		background-image: none; background-color: white;
		border-radius: 4px;
		padding: 5px 20px;
	}
	div.cars_search_form form input[type="submit"]:hover { background-color: #333; color: #fff; }

	div.cars { width: 96%; padding: 0 2%; margin-left: 0; }
	div.cars_grid > div { width: 45%; margin-left: 2%; }
	.cars_grid > div:nth-child(3n+1) { margin-left: 2%; }
	.cars_grid > div:nth-child(2n+1) { margin-left: 0; }

	/* cars details */
	div.car-full-image { float: none; margin: 20px auto; width: 90%; padding: 2%; }
	div.car-full-image div.main-image { width: 100%; }
	div.car-full-image div.main-image a { text-align: center; }
	div.car-full-image div.main-image img { max-height: 100%; position: relative; }
	div.car-full-specs { float: none; margin: 20px auto; width: 90%; padding: 2%; }
	div.car-infos { width: 90%; margin: 0 auto; padding: 2%; }
	div.price-car span.small-note { display: block; }
	div.content-holder p.print-this-page { display: none; }
	
	div.car-specs,
	div.car-equipements { float: none; width: 96%; margin: 0px auto; padding: 2%; }

	ul.car-specs-list li { height: auto; line-height: 1.8em; }
	ul.car-specs-list li span.label { width: 40%; }
	ul.car-specs-list li span.value { margin-left: 4px; }
	div.content-holder div.extra-info { font-size: 1em; top: 2px; }

	/* contact */
	div.wrapper_contact div.float2:first-child { width: 98%; margin: 20px auto; text-align: center; }
	div.contactFrm form label { width: auto; display: block; }
	div.contactFrm form textarea { width: 96%; }
	.contactFrm form .info { margin-left: 0; }
}


@media (max-width: 767px) {
	.wrapper_header { 
		position: relative;
		z-index: 99999;
	}
	a.navbar-brand img { max-height: 100%; }
}

@media screen and (max-device-width: 480px) {
	div.cars_search_form form div.selector { width: 100% !important; background-position: center right; }
}